Bug 963842 - Parallel rhc app create processes leads to zombie apps
Parallel rhc app create processes leads to zombie apps
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
All Linux
high Severity high
: ---
: ---
Assigned To: Abhishek Gupta
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 12:44 EDT by Jeremy Eder
Modified: 2015-05-14 20:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:04:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 8 Abhishek Gupta 2013-05-21 16:50:51 EDT
Anybody have any issues with marking this bug as resolved? For the three issues uncovered, two have been addressed and a separate bug has been filed for the third issue.
Comment 9 Brenton Leanhardt 2013-05-21 16:57:14 EDT
Have you sync'd up with Jeremy lately?  It might be best if we let him try to reproduce the issue with the latest code.
Comment 10 Jeremy Eder 2013-05-22 11:46:16 EDT
I can do that, but I shared the reproducer script, you can just run that as that's all I would do.

wrt c#7, I need to know for certain if OSE needs the BZs opened in order to pick up these fixes.

Also QE should absolutely have test cases for this.
Comment 12 Abhishek Gupta 2013-05-24 18:19:50 EDT
The last remaining issue being tracked here has been addressed --> bug 965317.
Comment 13 Jianwei Hou 2013-05-27 06:52:46 EDT
Verified on devenv_3277 with script attached
The parallel app creation is also verified in bug 965317
Test case is added as well

Note You need to log in before you can comment on or make changes to this bug.